{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:49Z"
    },
    "lastModificationSignature": "c277e26c7fed62b0b52c62838d54246be22dea5b38acb25f7abcdacd7e78b316"
  }
}